<if condition="$userAgentType eq 'html5App'">
<link rel="stylesheet" href="./tpl/static/iconfont/iconfont.css">
<style>
.searchText{height:30px;outline:none;padding-left:30px;background-size:10px 10px;
background:3px no-repeat url('tpl/Wap/default/common/images/search.png');
background-color:#000;border:1px #D7D7D7;border-radius:.3125em;color: white;width:71%;margin:8px 0 5px 8px}
.header{outline:none;border:none;margin:0;padding:0;}
table{outline:none;border-spacing:0;margin:0;padding:0;}
.header td{border: none;padding:initial}
.examHeader{top:35px;}
#inner-cont{top:105px;}
.headerBar{top:160px;}
</style>
<div class="header" style="height: 46px;top:0;width:100%;z-index: 99999; position:fixed;">
<TABLE width="100%" >
<tr style="height:40px; background-color: #29C3DB;width:100%">
	<td style="width:15px;">
	<a style="margin-left:5px;text-decoration:none;font-weight:normal;" href="javascript:void(0);" onclick="returnOpt();">
		<if condition="($userAgentType eq 'html5App') and ($moduleName eq 'Portal') and ($actionName eq 'index')">
				<!--<i style="color: #fff;font-size: 20px;line-height: 1.5;text-decoration:none;" class="icon iconfont">&#xe723;</i>-->
		<else/>
				<i style="color: #fff;font-size: 20px;line-height: 1.5;text-decoration:none;" class="icon iconfont">&#xe779;</i>
		</if>
	</a>
	</td>
	
	<td style="text-align: center;">	
		<span style="color: white; font-size: 14px;padding-right:15px;" id="appHeaderTitle">{pigcms:$wxuser['name']}</span>
	</td>
	
	<!--
	<if condition="$userAgentType eq 'html5App'">
	<td style="text-align:center;width:3%;">
	<a href="javascript:void(0);" onclick="shareShow();" style="color:#fff;" id="share-btn"> 
	<i class="iconfont" >&#xe78d;</i>
	</a>
	</td>
	</if>-->
</tr>
</TABLE>
</div>
<div style="margin-top:40px; "></div>

<script>
var moduleName ="{pigcms:$moduleName}";
var actionName ="{pigcms:$actionName}";
	var first = null;
	
	mui.init({
		keyEventBind: {
		        backbutton: false,  //Boolean(默认truee)关闭back按键监听
		        menubutton: false   //Boolean(默认true)关闭menu按键监听
		    },
  	beforeback: back
  });
 
function back() {	
	 var array = plus.webview.all();
	 var isHistory = 0;
		if(array){
			for(var i=0,len=array.length;i<len;i++){
			    	
			    	var historyUrl = array[i].getURL();
			    	if (historyUrl != window.location.href && historyUrl.indexOf("http") >= 0){
			    		console.log(array[i].getURL());
			    		isHistory = 1;
			    		break;
			    	}
			}
		}
		if (isHistory){
			
			history.go(-1);
		}
		else{
			//首次按键，提示‘再按一次退出应用’
			if (!first) {
				first = new Date().getTime();
				mui.toast('再按一次退出应用');
				setTimeout(function() {
					first = null;
				}, 1000);
			} 
			else {
				if (new Date().getTime() - first < 1000) {
					plus.runtime.quit();
				}
			}
		}
		return false;
	}


	function returnOpt(){
		var explorer =navigator.userAgent;
		if (explorer.indexOf("Html5Plus") >= 0 && moduleName == "Index" && actionName == "login") {	
				mui.openWindow({
					id: 'login',
					url:'login.html',
					show: {
						aniShow: 'pop-in'
					},
					waiting: {
						autoShow: false
					}
				});
		}
		else if(explorer.indexOf("Html5Plus") >= 0 && (moduleName == "Exam" && actionName == "actionResult")){
			history.go(-2);//window.location.href = "{pigcms::U("Exam/index",array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'examId'=>$_GET['examId']))}";
		}
		else if(explorer.indexOf("Html5Plus") >= 0 && (moduleName == "Homework" && actionName == "update")){
			history.go(-2);//"{pigcms::U("Homework/index",array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'homeworkId'=>$_GET['homeworkId']))}";
		}
		else if(explorer.indexOf("Html5Plus") >= 0 && (moduleName == "Research" && actionName == "viewResult")){
			history.go(-2);//"{pigcms::U("Research/index",array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'researchId'=>$_GET['researchId']))}";
		}
		else{
			javascript:history.go(-1);
		}
	}
function searchContent(){
		var keyword = $("#keyword").val();
		if(keyword!=''){
			//$('#keyword').css('background-image','none');
		}
		var req_url = "{pigcms::U('College/search',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id']))}&keyword="+keyword;
		window.location.href= req_url
		
	}
	
		
	$(function(){
			  
		var title = document.title;
	
		if (title){
			var appHeaderTitle=document.getElementById ("appHeaderTitle");
			
			if (title.length > 13){
				title = title.substring(0,12);
			}
 			appHeaderTitle.innerHTML = title;			
		}
	});

</script>
</if>